Certbot erreur avec le protocole TLS-SNI-01

Message d’erreur certbot : Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA.

Il faut forcer Certbot à utiliser HTTP-01 lors de la génération. Pour un certificat SSL sous Apache2 et Debian :

sudo certbot —authenticator standalone —installer apache -d —pre-hook "service apache2 stop" —post-hook "service apache2 stop"

Un message, un commentaire ?

Qui êtes-vous ?
Votre message

Ce formulaire accepte les raccourcis SPIP [->url] {{gras}} {italique} <quote> <code> et le code HTML <q> <del> <ins>. Pour créer des paragraphes, laissez simplement des lignes vides.